* {
    font-family: 'Ubuntu', sans-serif;
    margin: 0 auto;

}
a, button {
    cursor: pointer;
}



.background-image {
    background-image: url("../background.jpg");
    width: 100%;




}

.header {
   margin-top: 0;
   background: rgba(1%, 1%, 1%, 0.5);

}
.journey {
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    font-size: 22px;
    margin: 18px 0 18px 79px;
    display: inline-block;
}

.journey:hover {
    color: #3CB878;
}
.sprite {
    background-image: url(../spritesheet.png);
    background-repeat: no-repeat;
    display:inline-block;
}

.sprite-calendar {
    width: 21px;
    height: 24px;
    background-position: -5px -5px;
    margin-left: 720px;
}

.sprite-calendar:hover {
    width: 21px;
    height: 24px;
    background-position: -36px -5px;
}

.sprite-comp {
    width: 23px;
    height: 24px;
    background-position: -67px -5px;
    margin-left: 27px;
}

.sprite-comp:hover {
    width: 23px;
    height: 24px;
    background-position: -100px -5px;
}

.sprite-mail {
    width: 23px;
    height: 23px;
    background-position: -133px -5px;
    margin-left: 27px;
}

.sprite-mail:hover {
    width: 23px;
    height: 23px;
    background-position: -166px -5px;
}



.line {
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    margin: 22px 25px;
}

.welcome-or {
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
}
.log-sign {
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
}
.log-sign:hover {
    color: #3CB878;
}
.green-square {
    padding: 9px;
    background-color: #3CB878;
    border: transparent;
    display: inline-block;
}


.main-form {
    margin: 10vh 100vh;
    width: 444px;
    height: 584px;
    background: #FFFFFF;
    position: relative;

}

.green-square {
    top: 33px;
    position: absolute;
}


.Sign-up {
    font-size: 20px;
    position: absolute;
    left: 61px;
    top: 29px;
}

.login {
    font-size: 14px;
    color: #3CB878;
    position: absolute;
    right: 53px;
    top: 33px;
}

.login:hover {
    text-decoration: underline;
}

.facebook-button {
    background-color: #305DB8;
    font-size: 16px;
    padding: 10px 18px;
    color: #FFFFFF;
    top: 60px;
    left: 60px;
    position: absolute;
    border: transparent;

}

.F-image {
    padding-right: 12px;

}

.vertical-line {
    display: inline-block;
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    margin-right: 12px;
}

.google-button {
    background-color: #DF4A32;;
    font-size: 16px;
    padding: 10px 21px;
    color: #FFFFFF;
    top: 60px;
    left: 234px;
    position: absolute;
    border: transparent;
}

.horizontal-line {
    position: absolute;
    width: 333px;
    height: 1px;
    left: 58px;
    top: 138px;

    background: #F2F2F2;


}

.or{
    font-size: 14px;
    color: #848484;
    position: absolute;
    top: 125px;
    left: 211px;
    background: #FFFFFF ;
    padding: 5px;

}

.input-field1 {
    position: absolute;
    width: 324px;
    height: 46px;
    left: 60px;
    top: 164px;
    border-color: rgba(54, 48, 48, 0.1);
    border-radius: 4px;

}
.input-field1:focus{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}

.input-field2 {
    position: absolute;
    width: 324px;
    height: 44px;
    left: 60px;
    top: 225px;
    border-color: rgba(54, 48, 48, 0.1);
    border-radius: 4px;

}
.input-field2:focus{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}
.input-field3 {
    position: absolute;
    width: 324px;
    height: 44px;
    left: 60px;
    top: 284px;
    border-color: rgba(54, 48, 48, 0.1);
    border-radius: 4px;

}
.input-field3:focus{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}
.input-field4 {
    position: absolute;
    width: 324px;
    height: 45px;
    left: 60px;
    top: 343px;
    border-color: rgba(54, 48, 48, 0.1);
    border-radius: 4px;

}
.input-field4:focus{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}
.input-field5 {
    position: absolute;
    width: 324px;
    height: 45px;
    left: 60px;
    top: 403px;
    border-color: rgba(54, 48, 48, 0.1);
    border-radius: 4px;

}
.input-field5:focus{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}

.checkbox {
    position: absolute;
    width: 271px;
    height: 20px;
    left: 92px;
    top: 468px;
}
.terms {
    color: #3CB878;
}
.terms:hover {
    text-decoration: underline;
}

.create-account {
    position: absolute;
    bottom: 30px;
    left: 60px;
    padding: 16px 107px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 16px;
    border: transparent;
    cursor: pointer;

}